Subject: Re: [lojban] Lojban / Most translated Web Page

From: Peter Moulder <[email-masked]>
Date: 06 May 2000 16:46:37 +1000

la'e <[email-masked]> cusku di'e

> RECORD: date/time 
> Lojban, with practical ellipses in mind, rather than consistent order in a
> larger-smaller dimension, records dates in DDMMYYYY order.
> NOT ISO

FWIW, I believe YYYYMMDD is an alternative ISO form. Compared to
DDMMYYYY, it has advantages of monotonic increasing relationship
between date and number interpretations (i.e. sortable), and I suspect
is less likely to be misinterpreted by Americans than DDMMYYYY.

co'o mi'e pijem.